<div class="box box-category box-thuonghieu">
  <div class="menu-list img-radius" *ngIf="listData && listData.length > 0">
    <div class="menu-item" slot="start" *ngFor="let item of listData" [ngClass]="{active:this.value == item.Id}"
      (click)="selected(item.Id)">
      <div class="menu-icon">
        <img [src]="item.UrlHinhDaiDien"/>
      </div>
      <ion-title class="title">{{item.TenThuongHieu}}</ion-title>
    </div>
  </div>
  <div class="menu-list img-radius" *ngIf="!listData || listData.length == 0">
    <ion-row class="full-content">
      <ion-col size="12">
        <span *ngIf="isLoaded">Không tìm thấy dữ liệu</span>
        <ion-spinner *ngIf="!isLoaded" name="crescent"></ion-spinner>
      </ion-col>
    </ion-row>
  </div>
</div>